libipc-run-perl 0.90-1 source package in Ubuntu

Changelog

libipc-run-perl (0.90-1) unstable; urgency=low
  * New upstream release  * Email change: Salvatore Bonaccorso -> <email address hidden>  * Bump Debhelper compat level to 8.  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).  * debian/copyright:    - Update copyright years for debian/* packaging.     - Explicitly point to GPL-1 license text in common-licenses.    - Refer to Debian systems in general instead of only Debian      GNU/Linux systems.  * debian/patches: update hashbang.patch patch header.  * Bump Standards-Version 3.9.2. -- Salvatore Bonaccorso <email address hidden>  Mon, 04 Jul 2011 21:47:17 +0200

Upload details

Uploaded by:
Debian Perl Group on 2011-07-05
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 main perl

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libipc-run-perl_0.90-1.dsc 2.0 KiB 9f1ac12e8efeaac5b763cd98abbaacaccecf4b1f6bd4842f0e5d66f87df189c4
libipc-run-perl_0.90.orig.tar.gz 118.6 KiB 2f0070e34e5a10e5e4e4efdb812b01c7e32919818d43a030d90ca34200902883
libipc-run-perl_0.90-1.debian.tar.gz 4.3 KiB a66caafafce7278c0a3d64e57b9fbd351d85dbffd026896118d7e16858c2a645

No changes file available.

Binary packages built by this source

libipc-run-perl: No summary available for libipc-run-perl in ubuntu oneiric.

No description available for libipc-run-perl in ubuntu oneiric.